.t_ecom_label {
	float: left;
	font-weight: bold;
	color: green;
	width: 130px
}

.t_ecom_th {
	color: rgb(253, 128, 5);
	font-weight: bold !important;
}

.t_ecom_td_action {
	width: 10px;
	font-weight: bold;
}

.t_ecom_action_click {
	text-decoration: underline;
	cursor: pointer;
	color: red;
	font-weight: bold;
	font-size: 18px;
}

.t_ecom_table {
	width: 570px !important;
	border: 1px solid #ccc;
}

.t_ecom_table tr {
	height: 100% !important;
}

.return_ecom_table {
	width: 100%;
	border: 1px solid #ccc;
}

.return_ecom_table_title_1 td {
	text-align: center;
	font-weight: bold;
	color: rgb(250, 172, 2);
	font-size: 19px;
}

.return_ecom_table_title_2 td {
	text-align: center;
	font-weight: bold;
	color: blue;
	font-size: 14px;
}

.return_ecom_table tr td {
	border: 0.8pt solid #ccc !important;
}

.return_msg h2 {
	color: blue;
	font-weight: bold;
}

.t_ecom_combo {
	color: blue;
	font-weight: bold;
}

.a_href {
	text-decoration: underline;
	cursor: pointer;
}

/** Thống kê */
.report_table {
	border-bottom: 1px solid #ababab;
	float: left;
	width: 100%;
	background: gainsboro;
	padding-bottom: 4px;
}

.report_table .rp_bt_submit {
	width: 148px;
	text-align: center;
	color: #fff;
	background: url(../../images/bg_header.jpg) center;
	font-size: 17px;
	height: 27px;
	cursor: pointer;
	margin-right: 8px;
	border: none;
	box-shadow: 2px 2px 5px gray;
}

.report_table label {
	width: 80px;
	float: left;
	font-size: 13px;
	padding-top: 5px;
	color: rgb(87, 70, 65);
	font-weight: bold;
}

.report_table input,.report_table select {
	height: 14px;
	padding: 4px;
	width: 209px;
	float: left;
	width: 209px;
}

.report_table select {
	height: 27px;
	padding: 4px;
	width: 209px;
	float: left;
	width: 221px;
}

.report_tr th {
	color: rgb(87, 70, 65);
	font-weight: bold;
	font-size: 15px !important;
}

.t_ecom_custom_menu {
	width: 100%;
	float: left;
	min-height: 28px;
	background: #f2f2f2;
	border-top: solid 1px #ccc;
}

.t_ecom_custom_menu ul {
	margin-left: 10px;
	margin-top: 7px;
	float: left;
}

.t_ecom_custom_menu ul li {
	float: left;
	width: 80px;
	text-decoration: underline;
}

.t_ecom_custom_menu ul li a {
	font-weight: 400;
	font-style: normal !important;
	color: #000 !important;
}

.sidebar {
	cursor: pointer;
}

.ecom_download a {
	float: left;
	width: 100%;
	height: 45px;
	background: #f2f2f2;
	text-align: center;
	padding-top: 20px;
	color: black !important;
	font-size: 21px;
	text-decoration: underline;
	margin-top: 24px;
}